﻿@charset "shift_jis";

* {
    margin: auto;
    padding: 0;
	border: 0;
}

html, body {
    /*
	min-height: 100%;
    height: auto !important;
    height: 100%
	*/
}   

body {
    font: 75%/1.2 Arial, Verdana, Sans-Serif;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: center;
	color: #FFF;
}

img {
	border: none;
	display: inline;
}

#wrapper {
	height: 680px;
	width: 740px;
	text-align: center;
	background-color: #FFF;
	overflow: hidden;
	float: left;
}

#topBox {
	text-align: center;
	height: 40px;
	width: 700px;
	position: relative;
	padding-left: 20px;
	position: relative;
}

#topBox-l, #topBox-r {
	text-align: center;
	margin: auto;
	height: 40px;
	width: 349px;
	float: left;
	padding-top: 15px;
 }
 
#top_cmC {
	height: 1px;
	width: 1px;
}

.style1 {
    height: 340px;
    width: 700px;
}

.style2 {
    height: 205px;
    width: 700px;
}

/* メッセージ表示　*/                  
.style6 {
    height: 110px;
    width: 240px;
	color: #111;
	overflow: auto;
	border: 2px;
	border-color: #FFC;
}
         
.style8 {
    height: 110px;
    width: 200px;
	padding: 12px;
	color: #333;
	overflow: auto;
}

.text {
    left: 250px;
	float:left;
	width: 300px;
	height: 115px;
	background-color: #eaeaea;
	padding: 10px;
	color: #111;
	overflow: auto;
	text-align: left;
}

#midlBox1 {
	height: 20px;
    width: 700px;
	overflow: hidden;
	text-align: center;
}

#midlBox2 {
	height: 40px;
    width: 700px;
	overflow: hidden;
	text-align: center;
}

#mid-l {
    height: 20px;
    width: 250px;
    float:left;
	text-align: right;
}

#mid-c {
    height: 20px;
    width: 200px;
    float:left;
	text-align: center;
}

#mid-r {
    height: 20px;
    width: 250px;
    float:left;
	text-align: left;	
}


#footer2 {
	height: 50px;
	width: 700px;
	text-align: center;
}

.txt-2 {
	font-weight:800;
}

.txt-3 {
	padding-top: 10px;
}

.clearfix {
	display: inline-table;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .clearfix {
	height: 10%;
}

.clearfix {
	display: block;
}

a {
	color: #444;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

#container {
	text-align: center;
	width: 700px;
	margin: 0 auto 10px;
	padding-left: 20px;
}

#header {
	position: relative;
	padding-top: 20px;
	margin-bottom: 20px;
}

#maincaption {
	margin: 20px;
	margin-top: 10px;
	margin-bottom: 0px;
	line-height: 165%;
	width: 560px;
}

#links {
	position: absolute;
	top: 80px;
	left: 600px;
	width: 160px;
	border-left: 1px solid #ffffff;
	padding: 0 6px;
}

h3 {
	font-weight: normal;
	padding: 4px;
	background-color: #cc3030;
	color: #fff7cc;
	text-align: center;
	font: 12px/14px Helvetica, Arial, sans-serif;
}

#links ul {
	list-style-type: none;
}

#links ul li a {
	display: block;
	text-decoration: none;
	padding: 22px;
	color: #cc3030;
	padding-left: 4px;
}

#links ul li a:hover {
	background-color: #cc3030;
	color: #fff7cc;
}

#slider {

	margin: 0 auto;
	background-color: #ffffff;
	border: 1px solid #ffffff;
}

#slider .floating {
	margin-top: 10px;
}

#slider ul {
	list-style-type: none;
	width: 690px;
	height: 348px;
}

#slider ul li {
	float: left;
	width: 320px;
	height: 480px;
	text-align: center;
	margin: 0 6px;
	padding-top: 6px;
}

#slider ul li a {
	/*display: block;*/
	height: auto;
	color: #333;
	text-decoration: none;
}

#slider ul li a:hover {
	/*color: #ff0ff0;*/
	text-decoration: underline;
}

#slider ul li img {
	display: block;
}

.floating {
	float: left;
}

#butleft, #butright {
	padding: 0px;
	margin: 0px;
	margin-top: 100px;
}

#butleft img, #butright img {
	padding: 0px;
	margin: 0px;
}

#butleft {
	margin-left: 1px;
	margin-right: 4px;
}

#butright {
	margin-left: 4px;
}

#controls {
	width: 100px;
	margin: 0 auto;
}

#lside {
	width: 100px;
	margin: 0 auto;
}

#rside {
	width: 100px;
	margin: 0 auto;
}


#texts {
	width: 330px;
	height: 140px;
	margin: 16px auto 4px auto;
}


#footer {
	border-top: 1px solid #fff;
	width: 600px;
	margin: 0 auto;
	text-align: center;
	color: #666;
	padding-top: 4px;
}

#footer a:hover {
	text-decoration: none;
}

#topad {
	position: absolute;
	top: 10px;
	left: 300px;
}        

#TB_window {
	font: 16px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 12px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

#TB_overlay {
	position: absolute;
	z-index:100;
	top: 0px;
	left: 0px;
	background-color:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#TB_window {
	position: absolute;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #fff;
	text-align:left;
}

#TB_window img {
	display:block;
	margin: 15px 0 0 15px;

}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:5px 10px 7px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: absolute;
	display:none;
	height:100px;
	width:100px;
	z-index:101;
}

#TB_HideSelect{
	z-index:99;
	position:absolute;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

.tx1, .tx2, .tx3 {
      background-color: #000;
      color: #fff;
      overflow:auto;
      letter-spacing: 0.1em;
      line-height: 120%;
      font-size: 110%;
      padding-top: 3px;
      padding-left: 3px;
      padding-right: 3px;
      padding-bottom: 3px;
      text-align:left;
      outline-style: solid;
      outline-width: 2px;
      outline-color: #9F8060;
      top: 30px;
      left: 50px;
      display:none;
      z-index:900;
      filter : alpha(opacity=70) !important; /* 範囲は0-100。Internet Explorer */
      opacity : 0.7 !important; /* 範囲は0-1。firefox/Safari/Opera*/   
}

.tx1 {
	  position: absolute;
      top: 35px;
      left: 156px;
      width: 180px;
}

.tx2 {
	  position: absolute;
      top: 35px;
      left: 506px;
      width: 150px;
}

.tx3 {
	  position: absolute;
      top: 585px;
      left: 298px;
      width: 150px;
}

#sotowaku
{
	height: 700px;
	width: 760px;
	margin: auto;
	text-align: center;
	padding-left: 0px;
	padding-top: 0px;

}

/* 上部と下部枠　*/
#top-s, #bot-s{
	height: 10px;
	width: 760px;
}

/*上部と下部の中*/
#t-s, #s-b {
	height: 10px;
	width: 740px;
}


#l-t {
	height: 10px;
	width: 10px;
    background:url(../sozai/c-l-t.png);
	float: left;	
}

#t-s {

    background:url(../sozai/to.png);
	float: left;
}

#r-t {
	height: 10px;
	width: 10px;
    background:url(../sozai/c-r-t.png) no-repeat;
	float: left;
}

/*左サイドと右サイド*/
#l-s, #r-s {
    height: 680px;
    width: 10px;
	float: left;
}

#l-s {
    background:url(../sozai/ls.png);
	float: left;
}

/*右サイド*/
#r-s {
    background:url(../sozai/rs.png);
	float: left;
}

/*下部*/
#l-b {
	height: 10px;
	width: 10px;
    background:url(../sozai/c-l-b.png);
	float: left;
}

#s-b {
    background:url(../sozai/bt.png);
	float: left;
}

#r-b {
	height: 10px;
	width: 10px;
    background:url(../sozai/c-r-b.png);
	float: left;
}